.multiSelect {
    width: 160px;
    border: solid 1px #BBB;
    background: #ffffff url(/img/multiselect.gif) right center no-repeat;
    padding: 2px 4px;
    padding-right: 20px;
    display: inline;
}

.arc90_multiselect {
    width: 160px
}

.multiSelect.hover {
    background: #ffffff url(/img/multiselect-hover.gif) right center no-repeat;
}

.multiSelect.active,
.multiSelect.focus {
    border: inset 1px #000;
}

.multiSelectOptions {
    margin-top: -1px;
    border: solid 1px #B2B2B2;
    background: #FFF;
}

.multilist {
    max-height: 400px;
    min-height: 200px;
    background: #ffffff;
    float: left;
    width: 600px;
    overflow: auto;
}

#searchform .multilist input {
    border: 0px
}

.multiSelectOptions LABEL {
    padding: 2px 5px;
    display: block;
    /*width: 100%;*/
    width: 230px;
    float: left;
    color: #000000
}

.multiSelectOptions label.cc {
    clear: both;
    padding: 10px 5px 2px 10px;
    width: 460px;
    font-weight: bold;
    display: block;
    color: #000000
}

.multiSelectOptions label.ccc {
    clear: both;
    padding: 0px 5px 2px 20px;
    width: 460px;
    display: block;
    color: #000000
}

.multiSelectOptions label.cb {
    clear: both;
    width: 400px;
    height: 4px
}

.multiSelectOptions div.applyCK {
    position: absolute;
    left: 450px;
    padding: 5px 5px;
    font-weight: bold;
    color: #000000
}

.multiSelectOptions div.applyCK a {
    line-height: 25px;
    font-weight: bold;
    font-size: 13px
}

.multiSelectOptions div.apply {
    position: absolute;
    left: 500px;
    padding: 5px 5px;
    font-weight: bold;
    color: #000000
}

.multiSelectOptions div.apply a {
    line-height: 25px
}

.multiSelectOptions LABEL.selectAll {
}

.multiSelectOptions .category-attribute {
    display: inline-block;
    padding: 5px;
    width: 30%;
    vertical-align: top;
}

.multiSelectOptions .category-attribute select {
    margin-left: 5px;
}

.multiSelectOptions .category-toggle-container {
    display: none;
}

.multiSelectOptions .category-attribute-name {
    color: #000;
    font-weight: bold;
    cursor: pointer;
    padding: 5px;
}

.multiSelectOptions .category-attribute-name::after {
    content: "\f107";
    font-family: "FontAwesome";
    padding-left: 5px;
}

.multiSelectOptions .category-attribute-name.active::after {
    content: "\f106";
}

.multiSelectOptions .category-attribute label {
    width: 100%;
}